%define module_name Alien-MSYS
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Alien/Base.pm) perl(Alien/Build.pm) perl(Alien/Build/MM.pm) perl(Alien/Build/Plugin/Decode/SourceForge.pm) perl(Env.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Glob.pm) perl(File/chdir.pm) perl(Path/Tiny.pm) perl(Test/Alien/Build.pm) perl(Test2/V0.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.17
Release: alt2
Summary: Tools required for automake scripts in Windows
Group: Development/Perl
License: perl
URL: https://metacpan.org/pod/Alien::MSYS

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PL/PLICEASE/%{module_name}-%{version}.tar.gz

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes author.yml LICENSE
%perl_vendor_archlib/auto/*
%perl_vendor_archlib/A*
%changelog
* Wed Nov 29 2023 Igor Vlasenko <viy@altlinux.org> 0.17-alt2
- rebuild with perl 5.38

* Tue Sep 27 2022 Igor Vlasenko <viy@altlinux.org> 0.17-alt1
- updated by package builder

* Fri Sep 23 2022 Igor Vlasenko <viy@altlinux.org> 0.16-alt1
- updated by package builder

* Sat Aug 13 2022 Igor Vlasenko <viy@altlinux.org> 0.15-alt1
- updated by package builder

* Thu Nov 18 2021 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- updated by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

